/** 
 * Main Layout File
 */
 
/* Misc Styles and defaults 
-------------------------------------------- */
  
* {
	margin: 0;
	padding: 0;
}

body {
	color: #333;
 	font-size: 62.5%; 
	font-family: Arial, sans-serif; 
	overflow-x: hidden;
}

html {
	background: #fff;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
}

.clear{
	clear:both;
}

/* HEADER */
#theHeader {
	margin: 0 auto;
	background: #60bb46 url(../images/head2.gif) no-repeat top center;
	height: 208px;
	}
#wideSection {
	width: 100%;
	}
	
/* CONTAINER
----------------------------------------- */
#BgContainer {
	width: 800px;  
	margin: 0 auto; 
}
#Container { 
	width: 800px;
	/*padding-bottom: 15px;
	background: #fff url(../images/containerbg.gif) repeat-y;*/
}
#Layout {
	width: 800px;
	clear: both;
	overflow: hidden;
	margin: 0 auto;
	height: 576px;
}
#Content {
	width: 538px;
	height: 418px;
	overflow-x: hidden;
	overflow-y: auto;
	float: left; 	
	margin: 0;
	text-align: left;
	padding-top: 20px;
}
#rightPic {
	float: right;
	width: 260px;
	height: 576px;
	background: url(../images/contact-right.jpg)
	}
#bottomPic {
	float: left;
	width: 538px;
	height: 138px;
	background: url(../images/btm_image.jpg)
	}




.rightProduction { background: url(../images/production-right.jpg)!important }
.bottomProduction { background: url(../images/production-bottom.jpg)!important }

.right7 { background: url(../images/7-reason-right.jpg)!important }

.rightBattens { background: url(../images/battens-right.jpg)!important }
.bottomBattens { background: url(../images/battens-bottom.jpg)!important }

.rightContact { background: url(../images/contact-right.jpg)!important }
.bottomContact { background: url(../images/contact-bottom.jpg)!important }

.rightHome { background: url(../images/home-right.jpg)!important }

.rightOur { background: url(../images/our-team-right.jpg)!important }
.bottomOur { background: url(../images/our-team-bottom.jpg)!important }

.rightRound { background: url(../images/round-post-right.jpg)!important }

.rightRoundwood { background: url(../images/roundwood-right.jpg)!important }
.bottomRoundwood { background: url(../images/roundwood-bottom.jpg)!important }

.rightSelflok { background: url(../images/self-lok-right.jpg)!important }
.bottomSelflok { background: url(../images/self-lok-bottom.jpg)!important }

.rightStrainers { background: url(../images/strainers-right.jpg)!important }
.bottomStrainers { background: url(../images/strainers-bottom.jpg)!important }

.rightWood { background: url(../images/wood-drying-right.jpg)!important }
.bottomWood { background: url(../images/wood-drying-bottom.jpg)!important }

.rightPony { background: url(../images/jump-rails-side.jpg)!important }
.bottomPony { background: url(../images/jump-rails-botton.jpg)!important }

.rightPoles { background: url(../images/poles-side.jpg)!important }
.bottomPoles { background: url(../images/poles-bottom.jpg)!important }

.rightQuarter { background: url(../images/quarters-side.jpg)!important }
.bottomQuarter { background: url(../images/quarters-bottom.jpg)!important }

.rightSelfLok { background: url(../images/selflok-right.jpg)!important }
.bottomSelfLok  { background: url(../images/selflok-bottom.jpg)!important }

.rightTreated { background: url(../images/treated-right.jpg)!important }
.bottomTreated { background: url(../images/treated-timber.jpg)!important }

.bottomSquare { background: url(../images/square-piles.jpg)!important }
.rightSquare { background: url(../images/house-piles.jpg)!important }

.rightCustom { background: url(../images/preservation-right.jpg)!important }
.bottomCustom { background: url(../images/preservation-bottom.jpg)!important }

.rightNew { background: url(../images/nz-pine.jpg)!important }

.rightHalf { background: url(../images/roundwood-right1.jpg)!important }
.bottomHalf { background: url(../images/roundwood-bottom1.jpg)!important }



/* HEADER
----------------------------------------- */
#Header { 
 	width: 768px; 
 	margin: 0 auto;
	overflow: hidden;
	background: #58ade1 url(../images/header.gif) repeat-x left center;
}
 	#Header h1 { 
	  	color: #fff; 
		font-size: 3.2em; 
		font-family: Arial, sans-serif;
		font-weight: 300;
		padding: 20px 0 0 30px;
	}
	#Header p {
		font-size: 1.4em;
		color: #fff;
		clear: left;
		margin: 0 0 0 100px;
	}

/* MAIN NAVIGATION - TABS
----------------------------------------- */
#Navigation {
	width: 800px;
	margin: 0 auto;
	padding-top: 180px;
	overflow: hidden;
}
	#Navigation ul { 
 		float: left; 
		
		/*margin-left: 10px;*/
	}
#Navigation ul li ul { 
display: none;
width: 150px;
margin-top: 25px;
margin-left: -7px;
background: #60bb46; 
position: absolute;
}
#Navigation ul li ul li { width: 150px;}
	#Navigation .parent:hover ul { display: block }
		#Navigation ul li { 
	 		list-style: none; 
			margin: 0 8px; 
			float: left;
			line-height: 2.8em;
			display: block;
		}
  			#Navigation ul li a { 
				float: left;
				text-decoration: none;
				display: block; 
				height: 2.3em; 
				font-size: 1.1em; 
				padding: 0 0 0 7px;
				color: #fff;
				font-weight: bold;
			}
				#Navigation ul li a span {
					text-align: center;
	        		float: left;
					padding-right: 10px;
					height: 2.3em;
				}
					#Navigation ul li a:hover {  
						/*color: #60bb46;*/
						cursor: pointer;
					/*background: #a0f787;*/
					}
					#Navigation ul li a:hover span {
						cursor: pointer;
					}
					
    			#Navigation ul li a.current,
	    		#Navigation ul li a.section,
	    		#Navigation ul li a.section:hover,
	    		#Navigation ul li a.current:hover { 
				 	/*color: #444;*/
					/*background: #a0f787;*/
					}
				#Navigation ul li a.current span,
				#Navigation ul li a.section span,
	    		#Navigation ul li a.section:hover span,
				#Navigation ul li a.current:hover span {
					/*color: #444;*/
				}
    
/* BREADCRUMBS
-------------------------------------------- */
#Breadcrumbs { 
 	color: #B7C0C5;
	text-align: left;
	font-size: 0.9em; 
	margin: 0px 5px 10px 0;
}
	#Breadcrumbs p {
		margin: 0;
	}

/* SEARCH RESULTS STYLES
------------------------------------------------ */
ul#SearchResults {
	margin: 10px 0;
}
	ul#SearchResults li {
		list-style: none;
		margin: 5px 0;
		font-size: 1em;
	}

/* SEARCH FORM 
-----------------------------------------------*/
#searchBox {
	position: absolute;
	top: 145px;
	left: 768px;
	}
html #SearchForm_SearchForm {
	/*float: right;*/
	width: 240px;
	margin: 5px;
}
html #SearchForm_SearchForm .middleColumn {
	float: left;
	width: 104px;
	margin: 0 5px 0 0;
	padding: 2px;
	background-color: #60bb46;
	
}
	html #SearchForm_SearchForm .middleColumn input.text {
		width: 100px;
		border: none;
		color: #666;
	}
html #SearchForm_SearchForm #SearchForm_SearchForm_action_results {
	float: left;
	margin-top: 2px;
	background: #000;
	color: #fff;
	border: none;
}

/* MESSAGEBOXS
--------------------------------------------- */
.message {
	margin: 15px;
	padding: 5px;
	width: 92%;
	color: #979908;
	border: 4px solid #F7F8B4;
	background: #FFFFEA;
}
span.middleColumn .message {
	margin: 4px 0 0 3px;
}
.required {
	margin: 4px 0 0 3px;
	padding: 5px;
	width: 92%;
	color: #DC1313;
	border: 4px solid #FF7373;
	background: #FED0D0;
}

p#Remember label {
	margin: -24px 0 0 20px;
	text-align: left;
}
.entry {
	border-bottom: 1px solid #eee;
}

.typography #Content p.authorDate {
	color: #444;
	margin-top: -15px;
	}

/* FOOTER
----------------------------------------------- */

#Footer { 
 	clear: both;  
	background: #000; 
	text-align: center; 
	height: 30px;
}
	#Footer .footerTop {
		width: 100%;
		background: #000;
		display: block;
		height: 15px;
	}
  	#Footer p { 
		color: #fff;
		font-size: 0.9em;
		text-align: center;
		margin-top: -0.6em;
	}
  		#Footer a { 
	   		color: #fff; 
	   		text-decoration: underline;
		}
			#Footer a:hover {
				color: #e5e5e5;
				text-decoration: none;
			}